API reference
PUTRequires Bearer token
Put workflows locked file
/api/workflows/locked/file/{document}
Update /api/workflows/locked/file/{document}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
document Required | string | Path parameter document. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Binary file stream |
| 401 | Missing or invalid Bearer token. |